<template>
    <div>
        <el-image 
            v-if="showBigImg"
            style="width: 100px; height: 100px"
            :src="url" 
            :preview-src-list="srcList">
        </el-image>
    </div>
</template>
<script>
export default {
    name: "bigImg", 
    data(){
        return{
            showBigImg:false,
            
        }
    },
    created(){

    },
    methods:{
        showBigImg(src){
            this.srcList=[src]
        }
    }
}
</script>
<style scoped>

</style>